export declare type Exception = {
    licenseExceptionId: string;
    isDeprecatedLicenseId: boolean;
    name: string;
    licenseComments: string;
    relatedLicenses: string[];
};
export declare type License = {
    licenseId: string;
    isDeprecatedLicenseId: boolean;
    name: string;
    isOsiApproved: boolean;
    seeAlso: string[];
};
export declare type Licenses = {
    licenseListVersion: string;
    releaseDate: string;
    licenses: License[];
};
export declare type Exceptions = {
    licenseListVersion: string;
    releaseDate: string;
    exceptions: Exception[];
};
declare const licenseList: Licenses;
declare const exceptionList: Exceptions;
export { licenseList as licenses, exceptionList as exceptions };
