/**
 * Renders a normalized string representation of an SPDX expression.
 *
 * @param spdxExpression The SPDX expression to render in a normalized form.
 * @returns Normalized string representation of the given SPDX expression.
 */
declare function normalize(spdxExpression: string): string;
export default normalize;
