export declare type ValidationResult = {
    valid: boolean;
    errors: string[];
};
/**
 * Validate the given SPDX expression.
 *
 * @param input The expression {string} to validate.
 * @returns a {ValidationResult} with a binary outcome and a list of validation errors.
 */
export declare function validate(input: string): ValidationResult;
export default validate;
